body {
	height:100%;
	font:13px/18px Arial, Helvetica, sans-serif;
	background:#FFF;
	color:#666;
	margin:0;
	padding:0;
	border:0;
	width:100%;
	-webkit-text-size-adjust:none; 
}
p{text-align:left;font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:14px;}
.mainWrapper {
	position:relative;
	width:100%;pricing .img-block 
	min-height:100%;

}
h2{ color:#e90000; font-size:22px; font-weight:bold;}
p{ color:#9a9999; font-size:12px;}
.no-border{ border:none !important;}
.contener{ width:990px; margin:0 auto; position:relative;}
/*..........header styles.........*/
header{ width:100%; }
header .header-wrapper{ width:990px; margin:0 auto; padding:17px 0;}
header .header-wrapper .rightpart{ width:258px; float:right;}
header .header-wrapper h1{ float:left; padding:0px;}
header .header-wrapper .rightpart h2{ margin:40px 0 0 0; padding:3px 0 8px 30px; background:url(../../images/images/icon.png) no-repeat 0 0; font-size:24px; font-weight:bold; color:#fefe00;}
header .header-wrapper .rightpart h3{width:19%; margin:12px 0 0 0; padding:3px 0 8px 34px; background:url(../../images/images/icon.png) no-repeat 0 -37px; font-size:24px; font-weight:bold; color:#fefe00;}
header .header-wrapper a{ color:#FF0;}
.nav-wrapper{ background:#a4a4a4;}
.nav-wrapper nav{ width:990px; margin:0 auto;}
.nav-wrapper ul{ float:left;}
.nav-wrapper ul li{ float:left; display:block; margin-right:1px;}
.nav-wrapper ul li:last-child{ margin:0;}
.nav-wrapper ul li a{ display:block; background:url(../../images/images/nav-bg.jpg) repeat-x; line-height:60px; width:164px; font-size:15px; color:#fff; text-align:center;}
.nav-wrapper ul li a.active, .nav-wrapper ul li a:hover{ background:url(../../images/images/nav-hover.jpg) repeat-x; color:#000;}
/*..........banner styles.........*/
.banner-wrapper{ height:348px; overflow:hidden; background:url(../../images/images/banner.jpg) no-repeat;}
/*..........Content Part styles.........*/
.content{ background:#efefef;}
.content .leftPart{ float:left; width:253px; padding:27px 20px; background:#3d3d3d;}
.content .leftPart h3{ font-size:20px; line-height:20px; color:#fefe00; font-weight:bold; padding:0 0 15px; text-transform:uppercase;}
.content .leftPart p{ font-size:15px; line-height:20px; color:#fff; font-weight:normal; margin:0;}
.content .leftPart p span{ color:#00f200;}
.content .rightPart{ float:right; width:643px; padding:27px 27px 0 0;}
.content .rightPart h4{ font-size:16px; line-height:20px; color:#4e4e4e; font-weight:normal; padding:0;}
.content .rightPart h2{ font-size:22px; line-height:22px; color:#ed1c24; font-weight:bold; padding:0 0 15px; text-transform:uppercase;}
.content .rightPart p{ font-size:12px; line-height:16px; color:#4c4b4b; font-weight:normal; margin:0;}
.whiteBox{ background:#fff url(../../images/images/arrow.jpg) 223px top no-repeat; height:111px; border:1px solid #c0c0c0; display:block;}
.whiteBox .redPart{ background:#f30e0e; width:223px; height:111px; float:left;}
.whiteBox .redPart p{ font-size:20px; line-height:25px; color:#fff; text-align:center; text-transform:uppercase; margin-top:20px;}
.whiteBox .redPart p span{ font-size:15px;}
.whiteBox .whitePart{ width:395px; float:right;}
.whiteBox .whitePart h2{ font-size:28px; color:#000; line-height:29px; font-family:Impact, Arial, Helvetica, sans-serif; font-weight:normal; padding:15px 0 5px;}
.whiteBox .whitePart p{ font-size:18px; line-height:20px; margin:0; padding:0; color:#000;}
.whiteBox .whitePart p a{ color:#025472; text-decoration:none;}
/*..........banner styles.........*/
.bin{ border: 1px solid #c3c3c3; padding: 30px; text-align: center; width: 200px; background: #FEFEFE; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FEFEFE), to(#dfdfdf));
  background: -webkit-linear-gradient(#FEFEFE, #dfdfdf); background: -moz-linear-gradient(#FEFEFE, #dfdfdf); background: -ms-linear-gradient(#FEFEFE, #dfdfdf);
   background: -o-linear-gradient(#FEFEFE, #dfdfdf); background: linear-gradient(#FEFEFE, #dfdfdf); -pie-background: linear-gradient(#FEFEFE, #dfdfdf);
   behavior: url(PIE.html); position:relative; width:930px; margin:23px 0 0 0; float:left; }
.bin .size{ background:url(../../images/images/bin.png) no-repeat; width:181px; height:99px; float:left; margin:17px 0 0 0;}
.bin .size p{ font-size:14px; color:#fff200; text-align:center; font-weight:bold; text-transform:uppercase; padding:25px 0 0 0;}
.bin .size p span{ font-size:18px; font-weight:bold; display:block; padding:2px 0 0 0;}
.bin .size p span sup{ font-size:12px; bottom:0.7em;}
.bin .size p .walk{ color:#000 !important; font-size:12px;}
.bin .image-block{ float:left; margin-left:44px;}
.bin  ul.image-list{ padding:30px 0 0 40px; float:left}
.bin  ul.image-list li{ float:left; margin-left:18px;}
.bin  ul.image-list li.first-child{ margin-left:0px;}
.trailer{ color:#4c4b4b; font-size:12px; font-style:italic; padding:22px 0 16px 0; float:left;}
.rubbish{ border-bottom:#e90000 solid 1px; padding:20px 0;}
.rubbish aside{ width:197px; float:left;}
.rubbish aside img{ display:block; margin:0 auto;}
.rubbish article{ width:792px; float:right;}
.rubbish article h2{ text-transform:uppercase;}
.general-info{ border-bottom:#e90000 solid 1px; padding:20px 0;}
.general-info h3{ color:#000; font-size:16px; padding:5px 0 5px 0;}
.general-info ul.list{ padding:10px 0 0 0;}
.general-info ul.list li{ background:url(../../images/images/dot2.jpg) no-repeat 0 8px; color:#4c4b4b; font-size:12px; padding:0 0 0 10px; margin:0 0 8px 0;}
.contact-left{ width:380px; float:left;}
.contact-left ul.listing{ width:126px; float:left;}
.contact-left ul.listing li{ color:#4c4b4b; font-size:12px; padding-bottom:5px;}
.contact-right{ width:610px; float:right;}
.pricing{ border: 1px solid #c3c3c3; padding: 40px 32px 0 32px ; text-align: center; width: 200px; background: #FEFEFE; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FEFEFE), to(#dfdfdf));
  background: -webkit-linear-gradient(#FEFEFE, #dfdfdf); background: -moz-linear-gradient(#FEFEFE, #dfdfdf); background: -ms-linear-gradient(#FEFEFE, #dfdfdf);
   background: -o-linear-gradient(#FEFEFE, #dfdfdf); background: linear-gradient(#FEFEFE, #dfdfdf); -pie-background: linear-gradient(#FEFEFE, #dfdfdf);
   behavior: url(PIE.html); position:relative; width:414px;  float:left; }
.last-pricing{ margin-right:0px; float:right;}
.pricing h2{ font-size:26px; text-align:left;} 
.pricing p{ color:#4c4b4b; font-size:17px;} 
.pricing p span{ color:#000; font-size:22px; font-weight:bold;} 
.pricing .img-block{ background:url(../img/bin2.png) no-repeat top center; height:163px; margin-top:43px;}
.pricing .img-block p{ font-size:18px; color:#fff200; text-align:center; font-weight:bold; text-transform:uppercase; padding:25px 0 0 0;}
.pricing .img-block p span{ font-size:20px; color:#fff200; font-weight:bold; display:block; padding:8px 0 0 0;}
.pricing .img-block p span sup{ font-size:16px;}
.pricing .img-block p.walk{ color:#000 !important; font-size:14px; padding-top:2px;}
footer{ background:#e90000; padding:22px 0 15px 0;}
footer p{ color:#000 !important; font-size:12px; float:left;}  
footer p span{ padding:0 20px;}
.key { color: #000; font-family: "Arial Black",Gadget,sans-serif; font-size: 12px; font-weight: 900; padding:0px;}
.key span { color: #FF9600; font-family: "Arial Black",Gadget,sans-serif; font-size: 12px; font-weight: 900; padding:0px;}
.social{ float:right; margin:0 0 0 15px;}
 .menu{ display:none;}
 .contener span span span{ padding:8px 0; display:block;}
 @media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait),
only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait)
 {
   img{max-width:100%;}
  header .header-wrapper{ width:98%;text-align:center;}
  .contener{ width:96%; padding:2%;}
  .banner-wrapper{ height:auto;}
  header .header-wrapper .rightpart h2{ margin-top:0px;}
  .banner-wrapper{ margin-bottom:15px;}
  header .header-wrapper h1{ float:none; display:inline-block;}
  header .header-wrapper h1 img{ display:block;}
  header .header-wrapper .rightpart{ float:none; margin:0 auto;}
 .nav-wrapper nav{ width:100%;}
 .nav-wrapper ul{ text-align:center;}
 .nav-wrapper ul li a{ width:auto; padding:0 15.2%;}
 .nav-wrapper ul li{ float:none; display:inline-block;}
 .content .rightPart{ width:55%;}
 .whiteBox .whitePart h2{ font-size:17px;}
 .whiteBox .whitePart p{ font-size:11px;}
 .whiteBox .whitePart{ float:right; width:auto; margin-right:5px;}
 .social{ float:none;}
 footer p{ padding-left:72px;}
  .menu{ display:block; width:90%; padding:12px 5% 17px 5%;  text-align:left; color:#FFFFFF; font-weight:bold; cursor:pointer; background:#1e1e1e;  font-size:18px; font-weight:normal; margin:5px 0 0 0;}
    .menu a{color:#FFFFFF; font-weight:bold; text-transform:uppercase;}
      ul#menu{position:relative;  width:100%;  display:none; z-index:999; padding:0px;}
      #menu li{margin:0; display:block; margin-bottom:2px;}
	  .nav-wrapper ul li a{ background:#000; line-height:15px; padding:8px 0;}
	  .clear15, .clear25{ height:0px;}
	  .bin{ width:63%; margin:10px auto; float:none;}
	  .bin ul.image-list{ padding:15px 0 0 0 !important; width:100%;}
	  .whiteBox{ margin-left:0px !important; width:430px !important;}
	  .rubbish article{ width:72%;}
	  .last-pricing{ float:none;}
	  .pricing{ float:none; margin:0 auto; margin-bottom:25px;}
	  .contact-right{ float:left;}
	   header .header-wrapper .rightpart{ width:195px;}
	    .locationWrapper {	position: relative;	padding-bottom: 10%; /* 16:9 */	padding-top: 25px;	height: 0; margin-bottom:10px; margin-top:10px; display:none;}
    .locationWrapper iframe {	position: absolute;	top: 0;	left: 0; width: 100%; height: 100%;}
	
	 footer{ text-align:center;}
	  footer p{ float:none; text-align:center; padding-left:0px;}
	  footer p span{ padding:0 5px;}
	  .social{ display:inline-block; margin:0px;}
 }
 
  @media only screen and (min-width : 320px) and (max-width : 767px),
only screen and (min-device-width : 320px) and (max-device-width : 767px)
 {
    img{max-width:100%;}
  header .header-wrapper{ width:98%;text-align:center;}
  .contener{ width:96%; padding:2%;}
  .banner-wrapper{ height:auto;}
  header .header-wrapper .rightpart h2{ margin-top:0px;}
  .banner-wrapper{ margin-bottom:15px;}
  header .header-wrapper h1{ float:none; display:inherit; margin-bottom:15px;}
  header .header-wrapper h1 img{ display:inline-block;}
  header .header-wrapper .rightpart{ float:none; margin:0 auto;}
 .nav-wrapper nav{ width:100%;}
 .nav-wrapper ul{ text-align:center;}
 .nav-wrapper ul li a{ width:auto; padding:0 15.2%;}
 .nav-wrapper ul li{ float:none; display:inline-block;}
 .content .rightPart{ width:94%; padding:27px 10px 0 0 !important; }
 .whiteBox .whitePart h2{ font-size:17px;}
 .whiteBox .whitePart p{ font-size:11px; text-align:center;}
 .whiteBox .whitePart{ float:right; width:auto; margin-right:5px;}
 .social{ float:none;}
 footer p{ padding-left:72px;}
  .menu{ display:block; width:90%; padding:12px 5% 17px 5%;  text-align:left; color:#FFFFFF; font-weight:bold; cursor:pointer; background:#1e1e1e;  font-size:18px; font-weight:normal; margin:5px 0 0 0;}
    .menu a{color:#FFFFFF; font-weight:bold; text-transform:uppercase;}
      ul#menu{position:relative;  width:100%;  display:none; z-index:999; padding:0px;}
      #menu li{margin:0; display:block; margin-bottom:2px;}
	  .nav-wrapper ul li a{ background:#000; line-height:15px; padding:8px 0;}
	  .clear15, .clear25{ height:0px;}
	  .bin{ width:63%; margin:10px auto; float:none; text-align:center;}
	  .bin .size{ float:none; display:inline-block;}
	  .bin .image-block{ float:none; margin-left:0px; margin:10px 0;}
	  .bin ul.image-list{ padding:15px 0 0 0 !important; width:100%;}
	  .trailer{ text-align:center; float:none;}
	  .whiteBox{ margin-left:0px !important; width:100% !important; background:none;}
	  .whiteBox .redPart{ width:100%;}
	  .whiteBox .whitePart{ float:left; width:100%;}
	  .whiteBox .whitePart h2{ text-align:center;}
	  .rubbish article{ width:100%;}
	  .last-pricing{ float:none;}
	  .pricing{ float:none; margin:0 auto; margin-bottom:25px; width:68%;}
	  .contact-right{ float:left;}
	  .content .leftPart{ width:96%; padding:2%;}
	  footer{ text-align:center;}
	  footer p{ float:none; text-align:center; padding-left:0px;}
	  footer p span{ padding:0 5px;}
	  .social{ display:inline-block; margin:0px;}
	  .locationWrapper {	position: relative;	padding-bottom: 10%; /* 16:9 */	padding-top: 25px;	height: 0; margin-bottom:10px; margin-top:10px; display:none;}
    .locationWrapper iframe {	position: absolute;	top: 0;	left: 0; width: 100%; height: 100%;}
	.rubbish{ text-align:center;}
	.rubbish aside{ float:none; width:100%;}
   .rubbish article p{ text-align:center;}
   .rubbish article h2{ padding:5px 0; line-height:30px;}
   .general-info h2{ line-height:30px;}
   .contact-left{ width:100%;}
   .contact-left ul.listing{ width:102px;}
   .contact-right{ width:100%;}
   header .header-wrapper .rightpart{ width:195px;}
   
 }
   
   
.cta-text h2{ padding-top: 15px;} 
.cta-text p{ text-align:center; padding-top:15px;}

.contactRight{ width:50%; float:right;   padding: 42px 32px; margin:0;}
.contactus{width:70%; color:#000; font-size:18px;  font-weight: bold; padding-bottom: 20px;}
.contactAddress{ color:#333; font-size:16px; padding-bottom: 26px;}
.pricing p.dimension{ margin-top:-10px;}
input.wpcf7-form-control{ border: 1px solid;
    border-radius: 0;
    height: 36px;
    padding: 0 5px;
    width: 95%;}
span.wpcf7-form-control-wrap textarea{border: 1px solid;
    border-radius: 0;
    height: 150px;
    padding: 0 5px;
    width: 95%;}
input.wpcf7-submit{ width:20% !important;}
  
.col-lg-4{margin-bottom: 18px; border:#F00 solid;}
span.wpcf7-form-control-wrap textarea{ width: 82%;}
.row  h4{ font-size:15px; color:#F00; font-weight:bold;}   
.row h7{ font-size:18px;}
.row p{ font-size:16px; padding-top:5px; padding-bottom:5px; font-weight:500;}
.row ul.list{ padding:0; margin:0;}
.row ul.list li{ font-size:14px;}
.col-lg-4{margin-bottom: 18px;
background-color:#FF0; color:#F00}
span.wpcf7-form-control-wrap textarea{ width: 82%;}
.row h3{ font-size:20px; color:#F00; font-weight:bold;}
   
   

